@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.
*/
@font-face {
    font-family: 'CyrillicOldBold';
    src: url('../fonts/cyrillic_old.eot');
    src: url('../fonts/cyrillic_old.eot') format('embedded-opentype'),
    url('../fonts/cyrillic_old.woff') format('woff'),
    url('../fonts/cyrillic_old.ttf') format('truetype'),
    url('../fonts/cyrillic_old.svg') format('svg');
}

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}*/
body {
	line-height: 1;
    background: url("../images/body_shadow.gif") repeat-y scroll center center #F8F4ED;
}
html, body {
    height: 100%;
}
.main {

}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}


/* aSandbox Defaul CSS */




/* Basic Elements =========================================== */
p{
    text-indent: 10px !important;
}
h1
{
    font-size: 30px;
}

h2
{
    font-size: 24px;
    margin: 0 0 10px 0;
    color: #660301;
}

h3
{
    font-size: 18px;
    color: #660301;
    font-family: 'CyrillicOldBold';

}

h4,
h5,
h6
{
    font-size: 14px;
    color: #666;
}

br.c
{
    clear: both;
    margin: 10px 0;
}

a
{
    text-decoration: underline;
    color:#660301;
}

a:hover
{
    text-decoration: none;
}





/* Basic Layout =========================================== */


#a-header
{
    position: relative;
    width: 100% !important;
    clear: none;
    height:580px;


}
#a-header_inner{
    position: relative;
    width: 980px;
    clear: none;
    height:auto;
    /*background: url(../images/header-new.jpg) no-repeat;*/
    overflow: hidden;
}
#a-header_inner p{
    padding: 0 !important;
    margin: 0 !important;
    text-indent: 0 !important;
    line-height: 0 !important;
}
#a-header_inner .logo a{
    display: block;
    width: 417px;
    height: 90px;
    position: absolute;
    top:0;
    left: 218px;
    /*margin-left: -208px;*/
    text-indent: -10000px;
    background: url(../images/logo.png) no-repeat;
    background-size: 85%;
}
.block_contact, .block_contact_inner{
    position: absolute;
    right:5px;
    bottom:5px;
    background: url(../images/telme.png) no-repeat;
    width: 184px;
    height:114px;
    color:#feca86;
    font-size: 14px;
    font-weight: bold;
    padding: 20px;
}
.block_contact_inner span{display: block; padding: 1px 0;}

.block_contact span a, .block_contact_inner span a{
    color:#feca86;
    font-size: 14px;

}
#a-search{
    width: auto;
}

#a-search .search{
    background: url(../images/search-bg.gif) no-repeat;
    width: 162px;
    margin:  0 0 0 53px;
    height: 22px;
}
#a-search .search .inputbox{
   border: none;
    background: transparent;
    width: 103px;
    padding: 0 0 0 30px;
    margin-top: 3px;
}
#a-search .search .button{
   border: none;
    background: transparent;
    cursor: pointer;
}
.right-side{
    float: right;
    width: 300px;
    margin: 15px 15px 0 10px
}
.a-area-logo
{
    float: left;
    display: inline;
    position: relative;
    width: 100%;
    clear: both;
}

.a-area-logo .a-slot
{
    margin: 0;
}

.a-area-logo .aImage a
{
    float: left;
    display: inline;
    position: relative;
}
.a-area-header
{
    float: left;
    width: 50%;
}

.a-area-body
{
    /*width:480px;*/
    float:left;
    display:inline;
    position:relative;
}
.a-home .a-area-body
{
    /*width: 380px;*/
    padding:15px 0 10px 20px;
}
.cont_title{
    padding-top:25px;
    background: url(../images/title_underline.png) left bottom no-repeat;
    padding-bottom: 5px;
}
.cont_title span, .cont_title h1{
    color:#690101;
    font-size:18px;
    font-weight:bold;
    padding-left: 10px;
    display: inline;
}
.title_conteiner{
    float:left;
    position: relative;
    margin-top: -30px;
    width: 380px;

}
.title_conteiner_in.nothome{
    float:left;
    margin-top: 15px;
    width: 655px;
}
.title_conteiner_in.home{
    float:left;
    margin-top: 15px;
    width: 635px;
    margin-left: 15px;
}
.last_news{
    float:right;
    width:220px;
    margin-right: 20px;
    margin-bottom: 160px;
    position: relative;
    top:-30px;
}
.last_news li{
    padding-top:0px;

}
.last_news .date{
    color:#4f4f4e;
    font-size:11px;
}
a.link_titles {
    color:#690101;
    font-size: 13px;
    font-weight:bold;
    text-decoration: underline;
}
.link_details{
    color:#dd3f14;
    font-size: 13px;
    float:right;
}
.a-area-sidebar
{
    width:220px;
    float:left;
    display:inline;
    position:relative;
    padding:0 30px 250px 30px;
}

.a-area-footer{
    border-top: 1px solid #ccc;
    padding-top: 20px;
    margin-top: 20px;
    font-size: 11px;
    color:#fce0aa;
    width: 980px;
}
.a-nav-footer{
    float: left;
    text-align: center;
    margin: 20px 0 0 130px;
}
.a-nav-footer li a{
    color:#fce0aa;
    text-decoration: none;
    font: 14px 'CyrillicOldBold';
    padding:0px 8px;
}
.a-area-footer a:hover{
    text-decoration: underline;
}
.a-nav-footer li {
    float: left;
}
.a-nav-footer li ul {display: none;}
.a-blog-posts #a-content,
.a-blog-events #a-content
{
    clear: none;
    width: 720px;
}

.a-home #a-content
{
    width: 100%;
}
.main_page_crown
{
    background: url(../images/crone.png) right bottom no-repeat;
}



/* Top Navigation =========================================== */

.main_menu_block{
    float:left;
    position: relative;
    margin-top: 0px;
    z-index: 1000;
    background: url(../images/main_menu_bg.jpg) repeat-x;
    height:60px;
    width:980px;

}
.a-nav-main
{
    float: left;
    display: inline;
    width: 100%;
    clear: both;
    margin: 5px 0;
    padding-left: 20px;
}

.a-nav-main .a-nav-item
{
    float: left;
    display: inline;

    height: 50px;
    line-height: 50px;
    /*border: 1px solid #ddd;*/
    border-bottom: 0;
    border-right: 0;
}

.a-nav-main .a-nav-item.last
{
    /*border-right: 1px solid #ddd;*/

}

.a-nav-main .a-nav-item a
{
    float: left;
    display: inline;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #f4e0b0;
    font-weight: bold;
    font-size:14px;
    text-align: center;
    border:0px solid #62441d;
    padding: 0 15px 0 15px;
    margin: 0 10px 0 10px;
}

.a-nav-main .a-nav-item.a-current-page a,
.a-nav-main .a-nav-item a:hover
{
    background: url(../images/main_menu_act.jpg) repeat-x;
    height:50px;
    color:#f4e0b0;
    border:0px solid #62441d;
    padding: 0 15px 0 15px;
    margin: 0 10px 0 10px;

}

/* Subnav =========================================== */

.conteiner_left_inner .a-subnav-inner{
    margin-top: 0px;
    top: -30px;
}
.conteiner_left_inner .a-subnav-inner ul{margin: 0;}
.a-subnav-inner
{
    margin-top:0px;
    float: left;
    display: inline;
    position: relative;
    clear: both;

}
.a-subnav-wrapper
{
    width: 250px;
    margin: 0px 40px 0px 0;
    float:left;
    display:inline;
    position:relative;
}
.conteiner-left-bottom{ /*inner bottom left menu*/
    height:173px;
    width:260px;
    float: left;
    background: url(../images/left_menu_bot.png) no-repeat scroll left top transparent;
}
.conteiner_left, .conteiner_left_inner{
    float:left;
    background: url(../images/left_menu_top.png) top left no-repeat;
    min-height: 523px;
    width:280px;
    /*padding-top:35px;*/
}
.conteiner_left_inner{
    background: url(../images/left_menu_midpart.png) repeat-y;
    margin-top:-3px;
    position: relative;
    min-height: inherit;

}
.conteiner_left_out_inner{
    height:auto;
}
.media_body .conteiner_left_inner, .a-content .conteiner_left_inner{
    /* padding-top: 70px;*/
}
.conteiner_left_out{
    position:relative;
    margin-top: -130px;
    padding-bottom: 0px;
    float:left;
    background:url(../images/left_menu_bot.png) bottom left no-repeat;
}
.conteiner_left_out_news{
    margin-top: 70px;
}

.a-nav-subnav .a-nav-item .a-drag
{
    position: absolute;
    right: 0;
}
.a-nav-subnav .a-nav-item .a-drag,
.a-nav-subnav .a-nav-item .a-drag *
{
    background-color: transparent;
}

.a-nav-subnav li
{
    float: left;
    width: 100%;
    clear: both;
    position: relative;
    line-height: 20px;
    margin-bottom: 5px;
    margin-left: -20px;
}

.a-nav-subnav li ul{padding-top: 10px !important; overflow: hidden;}
.a-nav-subnav li ul li{margin-bottom: 0; padding-bottom: 5px;}
.a-nav-subnav li.last
{
    margin-bottom: 0;
}
.a-nav-subnav li {padding-bottom: 5px;}
.a-nav-subnav li a
{
    float: left;
    display: inline;
    clear: both;
    color: #48280b;
    width: 155px;
    text-decoration: none;
    font-family: 'CyrillicOldBold';
    font-size: 18px;
    height:100%;
    padding: 0 20px 0 15px;
    background: url(../images/menu_pict_pas.gif) center left no-repeat;
}
.a-nav-subnav li ul li a{font-size: 16px;}
.a-nav-subnav a:hover, .a-nav-subnav li.selected  > a, .a-nav-subnav li.selected ul li.selected a
{
    text-decoration: none;
    background: url(../images/menu_pict_act.gif) center left no-repeat;
}
.a-nav-subnav li.selected > a,
.a-nav-subnav li.selected ul li.selected a{color: #9B1301; font-weight: bold;}

.a-subnav-wrapper.blog h4
{
    float: left;
    width: 100%;
    display: inline;
    position: relative;
    font-size: 14px;
}

.a-subnav-wrapper.blog .a-blog-filter-options
{
    float: left;
    width: 100%;
    clear: both;
    display: inline;
    position: relative;
    line-height: 20px;
}

.a-subnav-wrapper.media .a-media-filter-options a,
.a-subnav-wrapper.blog .a-blog-filter-options a
{
    float: left;
    clear: both;
    display: inline;
    width: auto;
    padding: 0 5px;
}

/* Breadcrumb Component =========================================== */

#a-breadcrumb-component
{
    float: left;
    width: 100%;
    font-size: 18px;
    margin: 0 0 20px 0;
}

#a-breadcrumb-component li
{
    float: left;
    margin-right: 5px;
}

/* Basic Blog Styles ====================================== */

#a-blog-main,
.a-blog-item,
.a-blog-item-title,
.a-blog-item-tags,
.a-blog-item-media,
.a-blog-item-body,
.a-blog-item-excerpt-container
{
    float: left;
    clear: both;
    display: inline;
    position: relative;
    width: 100%;
}

#a-blog-main, .a-blog-item {
    clear: none;
    width: 640px;
    margin-left: 0px;
}


.a-blog-main hr
{
    float: left;
    width: 100%;
    margin-bottom:10px;
    height: 1px;
    border: none;
    background: rgba(0,0,0,0.125);
}

.a-blog-item .a-area
{
    margin-top:0;
}

.a-blog-item-title,
.a-blog-item-meta,
.a-blog-item-tags,
.a-blog-item-media,
.a-blog-item-body,
.a-blog-item-excerpt
{
    margin-bottom: 10px;
}

.a-blog-item-excerpt-container
{
    margin-bottom:20px;
}

.a-blog-item-body p
{
    margin-bottom: 10px;
}

.a-blog-item-tags li
{
    float: left;
    margin: 0 5px 0 0;
}

.a-blog-item-meta
{
    font-size: 12px;
    color: #333232;
    padding-left: 5px;
}

.a-blog ul.a-slideshow-controls
{
    border:medium none;
    display:inline;
    float:left;
    height:20px;
    margin-right:1px;
    position:absolute;
    right:0;
    top:-24px;
    width:auto;
}

.addthis_toolbox
{
    float:left;
    width: auto;
    clear: both;
    padding: 5px;
    background: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.aEvent .addthis_toolbox
{
    margin-left: 140px;
    font-size: 11px;
    color: #999;
}

.a-event-date-range span
{
    float: left;
    width: 100%;
    color: #222;
}

.a-event-date-range .end_date
{
    margin-top: 5px;
}

/* Sandbox Calendar Styles ====================================== */


.a-calendar th.day
{
    color: #000;
    background: rgba(255,255,255,0.25);
}

.a-calendar .day a,
.a-calendar .day span
{
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.a-calendar .day.today a,
.a-calendar .day.today span
{
    border: 1px solid #999;
}

.a-calendar .day.selected a
{
    color: #333;
    background: rgba(255,255,255,0.25);
}

.a-calendar .day a:hover
{
    text-decoration: none;
    background: #000;
    color: #fff;
}

.a-calendar .day.not-current-month
{
    opacity: 0.35;
}

.a-calendar .a-calendar-today:hover
{
    background-color: #999;
}

.a-calendar .a-calendar-today
{
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #ccc;
}



/* Blog Templates ====================================== */

.post.singleColumnTemplate .a-blog-item-meta
{
    margin-top: -3px;
}

.post.singleColumnTemplate .a-blog-item-meta li
{
    /*float: left;*/
    width: auto;
    clear: none;
    line-height: 1.2;
}

.post.singleColumnTemplate .a-blog-item-meta li.author
{
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #ccc;
    float:left;
}

.post.singleColumnTemplate .a-area-blog-body
{
    width: 680px;
}

.post.twoColumnTemplate .a-area-blog-sidebar
{
    margin-left: 20px;
    width: 180px;
}

/*  Blog - Single Column - Default Page Body Slot */

.a-blog-item-meta .date{
    float:left;
}
.post.singleColumnTemplate.inDefaultPageBody .a-area-blog-body
{
    width: 480px;
}

.event.singleColumnTemplate.has-media .a-blog-item-media
{
    float: left;
    clear: none;
    width: 100px;
}

.event.singleColumnTemplate.has-media .a-blog-item-excerpt-container
{
    float: left;
    clear: none;
    width: 100%;
}

.event.singleColumnTemplate.has-media .a-blog-item-excerpt,
.event.singleColumnTemplate.has-media .a-blog-read-more
{
    float: left;
    clear: left;
    margin-left: 140px;
}

/*  Blog - Two Column - Default Page Body Slot */


.post.twoColumnTemplate.inDefaultPageBody .a-area-blog-body
{
    width: 300px;
}

.post.twoColumnTemplate.inDefaultPageBody .a-area-blog-sidebar
{
    margin-left: 20px;
    width: 160px;
}

/* Event Templates =========================================== */


/*  Event - Single Column */

.event.singleColumnTemplate .a-area-blog-body
{
    width: 580px;
}

.a-blog .event.singleColumnTemplate .a-area-blog-body
{
    float: right;
}

.a-blog .event.singleColumnTemplate .a-blog-item-title
{
    float: right;
    margin-left: -120px;
    width: 515px;
}

/*  Event - *** Single Column styles scoped to the sidebar without a template override */

.a-area-sidebar .event.singleColumnTemplate .a-blog-item-meta,
.event.singleColumnTemplate .a-blog-item-meta
{
    float: left;
    clear: none;
    width: 120px;
    margin-right: 20px;
    height:70px;
    text-align: center;
}

.a-area-sidebar .event.singleColumnTemplate .a-blog-item-meta
{
    width: 35%;
    margin-right: 5%;
}

.a-area-sidebar .event.singleColumnTemplate .a-blog-item-title,
.a-area-sidebar .event.singleColumnTemplate .a-blog-item-media,
.a-area-sidebar .event.singleColumnTemplate .a-blog-item-excerpt-container
{
    width: 60%;
    clear: right;
    float: right;
}
/* Variants =========================================== */


/* aSlideshow Slot Bundled Variant Style - Compact */

.a-slot.aSlideshow.compact
{
    margin-top: 0;
}

.a-slot.aSlideshow.compact ul.a-slideshow-controls
{
    position:absolute;
    top: auto;
    left: auto;
    bottom:0;
    right:0;
    margin: 0;
    width:100%;
    z-index:888;
    min-height: 30px;
    height: auto;
}

.a-slot.aSlideshow.compact ul.a-slideshow-controls li
{
    height: 30px;
    width: 30px;
    margin: 0 5px;
}

.a-slot.aSlideshow.compact ul.a-slideshow-controls .a-arrow-left
{
    background-image: url(../images/a-icon-arrow-left-thin-alt.png);
    position: absolute;
    top: 0;
    right: 30px;
}

.a-slot.aSlideshow.compact ul.a-slideshow-controls .a-arrow-right
{
    background-image: url(../images/a-icon-arrow-right-thin-alt.png);
    float: right;
}

.a-slot.aSlideshow.compact ul.a-slideshow-controls .a-arrow-right:hover,
.a-slot.aSlideshow.compact ul.a-slideshow-controls .a-arrow-left:hover
{
    background-position: 0 -30px !important;
}

.a-slot.aSlideshow.compact .a-slideshow-title
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    color: #fff;
    font-size: 11px;
    line-height: 1.3;
    background: rgba(0,0,0,0.35);
}

.a-slot.aSlideshow.compact .a-slideshow-title span
{
    float: left;
    padding: 8px 70px 8px 8px;
}


.a-slot.aSlideshow.autoplay .a-slideshow-title
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 184px;
    padding: 8px;
    margin: 0;
    color: #fff;
    font-size: 11px;
    line-height: 1.3;
    background: rgb(0,0,0);
    background: rgba(0, 0, 0, 0.35);
}


.a-btn,
.a-form-row label,
.a-admin fieldset h2
{
    text-transform: capitalize;
}

ul.topnav {
    clear:both;
    display:inline;
    float:left;
    margin:3px 0;
    padding-left:15px;
    width:955px;
}
ul.topnav li {
    line-height:50px;
    float: left;
    position: relative; /*--Declare X and Y axis base for sub navigation--*/

}
ul.topnav li ul li a{
    background: none repeat scroll 0 0 rgba(236, 229, 203, 0.5);
    color: #48280B;
    display: block;
    float: left;
    margin: 0;
    padding: 5px 0;
    width: 100%;
}
ul.topnav li ul li{
    clear: both;
    line-height: 20px;
    margin: 0;
    width: 100%;
    display: block;
}
ul.topnav li ul{
    background: none repeat scroll 0 0 rgba(236, 229, 203, 0.9);
    border: 1px solid #AB997C;
    display: none;
    float: left;
    list-style: none outside none;
    margin: 0;
    min-width: 190px;
    padding: 10px 5px;
    position: absolute;
    top: 53px; left: 0;
}
ul.topnav li ul li ul{left: 208px; top:0; display: none !important; width: 300px;}

ul.topnav > li:hover ul{display: block;}
ul.topnav > li ul li:hover ul{display: block !important;}
ul.topnav li a{
    color:#F4E0B0;
    float:left;
    font-size:18px;
    font-family: 'CyrillicOldBold';
    padding: 0px 11px;
    text-align:center;
    margin-top: 2px;
    text-decoration:none;
    cursor:pointer;
    border:1px solid transparent;
}
ul.topnav li a:hover, ul.topnav li.selected > a{
    background: url(../images/main_menu_act.jpg) repeat-x;
    color:#f4e0b0;
    box-shadow: #67471e 0 0 6px;
    border: 1px solid #67471e;

}
.active_topnav_li a{
    background: url(../images/main_menu_act.jpg) repeat-x;
    color:#f4e0b0;
}
ul.topnav li span { /*--Drop down trigger styles--*/
    width: 17px;
    height: 35px;
    float: left;
    background: url(https://desyatynniy.org/templates/atomic/images/subnav_btn.gif) no-repeat center top;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
    list-style: none;
    position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
    left: 10px; top: 50px;
    background: rgba(236, 229, 203, 0.9);
    margin: 0;
    padding: 10px 0px;
    display: none;
    float: left;
    min-width: 190px;
    border:1px solid #ab997c;

}
ul.topnav li ul.subnav li{
    line-height:20px;
    margin: 0;
    /*padding: 3px 15px;*/
    clear: both;
    min-width: 190px;
}
html ul.topnav li ul.subnav li a {
    font-family:arial;
    float: left;
    padding: 5px 0px;
    display: block;
    color: #48280b;
    margin: 0px;
    width:100%;
    background: rgba(236, 229, 203, 0.5);


}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
    color:#fff !important;
    background: #9c5b49;
    margin: 0px;
    padding: 5px 0px;
}

.top-menu-shadow-1{
    border-width:1px;
    border-color:transparent;
    /*border-color:#67471e;*/
    border-style: solid;
    float: left;
}
.top-menu-shadow-2{
    border-color:transparent;
    /*border-color:#543212;*/
    border-style: solid;
    border-width:1px;
    float: left;
}
.top-menu-shadow-3{
    border-color:transparent;
    /*border-color:#47240a;*/
    border-style: solid;
    border-width:1px;
    float: left;
}
.media_menu{
    float:left;
    padding: 10px 0;
    height:65px;
    text-align: center;
}
.media_menu a{
    color:#fff;
    font: bold 18px Tahoma;
    text-decoration: none;
    cursor: pointer;
}
.media_menu.a-current-page a {
    color:#9b1301;
}
.media_menu.first{
    background: url(../images/tab_pas_video.png) no-repeat;
    width:153px;
}
.media_menu.next-last{
    background: url(../images/tab_pas_foto.png)  0px 0px no-repeat;
    width:159px;
}
.media_menu.last{
    background: url(../images/tab_pas_foto.png) no-repeat;
    width:167px;
    /*text-align: left;*/
}
.media_menu.last a{

    /*padding-left:30px;*/
}
.media_menu.a-current-page a{

    padding-left:15px;
}
.media_menu.a-current-page.first{
    background: url(../images/tab_act_video.png) no-repeat;
    width:170px;
    text-align: left;

}
.media_menu.a-current-page.next-last{
    background: url(../images/tab_act_audio.png) no-repeat;
    width:178px;
    text-align: left;
}
.media_menu.a-current-page.last{
    background: url(../images/tab_act_foto.png) no-repeat;
    width:178px;
    text-align: left;
}
.media_body{
    float: left;
    position: relative;
    background:url(../images/body_bg.jpg) no-repeat scroll 0 560px #F8F6F2;
}
.cont_title_media{
    background: url(../images/title_underline.png) left bottom no-repeat;
    padding-bottom: 5px;
    margin-left:285px;
    padding-top: 25px;
}
.cont_title_media span{
    color:#690101;
    font-size:16px;
    font-weight:bold;
    padding-left: 10px;
}
.media_conteiner{
    position: absolute;
    float: left;
    margin-top:-20px;
    margin-left: 240px;
    background: url(../images/medua_bg.png)  20px 32px no-repeat;
}
#questions {
    width: 600px;
    float: left;
}
/* calendar */
a.ui-state-default{
    text-decoration: none;
    cursor: default;
}
.ui-widget-content a.active_calendar_link {
    text-decoration: underline;
    color: #dd3f14;
    cursor: pointer;
}
.ui-widget-content a.active_calendar_link:hover {
    text-decoration: none;
}

.lang_select{
    position:absolute;
    background: #fefefe;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-left:30px; margin-top:2px;

    padding:10px 0;
}

.lang_select li{
    display:none;
}
.lang_switcher{
    position: relative;
    float:right;
    top:20px; right:50px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #fefefe url(../images/lang_bg_left.jpg) center left no-repeat;
    border:1px solid #48280b;
    font:14px Arial;
    padding: 1px 0 1px 0;
}
.lang_wrap > li{
    cursor:pointer;
    min-width:70px;
    padding: 0px 15px 0 45px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #846448;
    text-align:center;
    font:14px Arial;
}
.lang{
    min-width:120px;
    padding: 2px 10px 2px 20px;
    text-align:left;
}
.lang a{
    cursor:pointer;
    color: #846448;
    text-decoration: none;
}
.lang:hover{
    background: #f0d5b1;
    color:#000;
}
.contact_form label{
    font-size:12px;
}
.required{
    color:red;
}
.contact_form input[type=text]{
    width:200px;
    border:1px solid #a28062;
    border-top: 2px solid #78655b;
    border-left: 2px solid #78655b;
    padding:3px;
    color:#48280b;
}
.contact_form input[type=submit], #question_form input[type=submit], #download-butt{
    width:110px;
    height:35px;
    border:0px;
    background: url('../images/button.gif') no-repeat;
    color:#feca86;
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0 15px 140px;
    cursor: pointer;
}
#download-butt {
    margin: 15px 0 0 0px;
    float: left;
}
.contact_form textarea{
    width:250px;
    height:180px;
    border:1px solid #a28062;
    border-top: 2px solid #78655b;
    border-left: 2px solid #78655b;
}
.sitemap{
    padding: 10px 0 15px 70px;
}
ul.a-nav.a-nav-sitemap.nav-depth-0 > li.a-nav-item a:hover{text-decoration: underline;}
ul.a-nav.a-nav-sitemap.nav-depth-0 > li.a-nav-item a{
    color:#48280b;
    font: bold 14px Arial;
    text-decoration: none;
}
ul.a-nav.a-nav-sitemap.nav-depth-1{
    list-style: circle;
}
ul.a-nav.a-nav-sitemap.nav-depth-1 > li.a-nav-item a{
    font-weight: normal;

}
ul.a-nav.a-nav-sitemap.nav-depth-2 > li.a-nav-item a{
    font-weight: normal;
}
ul.question_block{
    padding: 20px 0 10px 0;
}
ul.question_block li p{
    font-size: 12px;
}
ul.question_block li p.question{
    color:#48280b;
    font: bold 14px Arial;
    padding-bottom: 10px;
}
.answer{
    color:#dd3e16 !important;
}

ul.question_block li p a {
    color:#660301;
    font: bold 14px Arial;
    text-transform: uppercase;
    text-decoration: none;
}
ul.question_block li p.answer a{
    color:#9c1303;
}
ul.question_block li p a:hover{text-decoration: underline;}
ul.question_block li a.link_details{
    color:#DD3F14;
    text-align: right;
    font-size:13px;
    padding-right: 30px;
}
ul.question_block li{
    float:left;
    width:100%;
    padding: 0 0px 10px 0;
    margin-bottom: 10px;
    border-bottom:1px solid #b1a283;
}
.clear{
    clear: both;
}
.question_title{
    color: #660301;
    font:bold 18px Arial;
    padding-bottom:15px;
}
#question_form{
    background: #f0e7d7;
    padding: 10px;
}
#question_form label{
    float: left;
    width:100px;
    font-size: 12px;
    margin: 3px 0 0px 0;
}

#question_form input[type=text], #question_form select{
    border:1px solid #b6935a;
    margin: 3px 0 3px 0;
    padding: 3px 0 3px 0;
    width:260px;
}
#question_form textarea{
    border:1px solid #b6935a;
    height: 130px;
    width:500px;
}
input.captcha{
    width:80px !important;
    margin-top: 10px !important;
}
img.captcha{
    float:left;
    margin: 10px;
}
.quesrtion-info{
    float:right;
    font-weight: bold;
    font-size: 13px;
}
a.back_to{color:#4a280c;}
.timeservice{
    border:1px solid #48280b;
    margin-top: 20px;
}
.timeservice th{
    background: #7b5a46;
    padding:5px;
    color:#fff;
}
.event_text .a-slot-content{
    float:right;
    position:absolute;
    width:500px;
    top:-50px;
    left:70px;
    height:65px;
}
.end-date, .start-date{
    color:#333232;
    font-size: 11px;
    font-weight:bold;
    padding-top: 5px;
}
.event-time{
    color:#48280b;
    padding-top: 10px;
}
.event_text{
    padding-top: 10px;
    border-top: 1px solid #48280b;
    border-bottom: 1px solid #48280b;
}
.multi_title a{
    color:#660301;
    font:bold 14px Arial;
    text-decoration: underline;
}
.multi_title a:hover{
    text-decoration: none;
}
.multi-item{
    float: left;
    position: relative;
    top:-30px;
    width:620px;
    padding-bottom: 20px;
}
.multi-item p{
    font-size: 13px;
    padding-top: 5px;
}
.multi-video-img{
    padding-right:10px;
}
.photogal{
    border:3px solid #9f8f6e;
    background: #fff;
    margin: 5px;
    width: 200px;
    text-align:center
}

#datepicker_event {
    margin: 50px 0px 50px 470px;
}
.sf_admin_list  table {
    width: 100%;
}

#sf_admin_container .sf_admin_list  table td{
    padding: 3px 5px;
}
#sf_admin_container .sf_admin_text input {
    width: 500px;
}
.b-wrapper
{
    width: 980px;
    margin: 0 auto;
    background: #f8f6f2 url(../images/body_bg.jpg) 0px 360px no-repeat;
    min-height: 100%;
    position: relative;
}
#a-wrapper
{
    width: 980px;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
}
.left-side{
    float: left;
    width: 290px;
    overflow: hidden;
}
#a-header
{
    float: left;
    display: inline;
    position: relative;
    clear: both;
    width: 100%;
}

#a-content
{
    float: left;
    position: relative;
    display: inline;
    clear: none;

}

.a-area-footer
{
    position: relative;
    display: block;
    clear: both;
    height:203px;

}
.tfoots{height: 203px;}
.footer {
    height:203px;
    margin-top: -203px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: url(../images/main-footer.jpg) no-repeat;
}
* html .footer {
    bottomy:expression(parentNode.offsetHeight % 2 ? style.bottom="-1px" : style.bottom="0px");
}
.clearfix{
    clear: both;
}
/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfixt:after {
    clear: both;
}

/* для IE6-7 */
.clearfix {
    zoom: 1;
}
.a-attribution_copy {
    color: #3B270C;
    float: left;
    font-size: 14px;
    font-family: 'CyrillicOldBold';
    position: absolute;
    bottom:5px;
    left: 30px;
}

.lang-switch {
    position: absolute;
    right: 20px;
    top: 15px;
}
.lang-switch select{cursor: pointer;}
.itemImageGallery{overflow: hidden;}
/* headers styles*/
div.itemListCategory, .itemView .itemHeader, div.itemCommentsForm p.itemCommentsFormNotes{
    background: url(../images/title_underline.png) no-repeat scroll left bottom transparent;
    border: none;
    padding-bottom: 5px;
    padding-top: 15px;
}
div.itemListCategory h2, div.itemHeader h2.itemTitle, .itemImageGallery h3, .itemCommentsForm h3, .contact h1, #xmap h1{
    color: #690101;
    display: inline;
    font: bold 18px/20px Tahoma;
    padding-left: 70px !important;
    background: url(../images/title_arnament.png) no-repeat left center;
}
div.itemListCategory{padding-top: 25px;}
div.itemHeader h2.itemTitle, .itemImageGallery h3{display: block;}
.itemImageGallery h3{ margin-left: 20px;}
.itemCommentsForm{padding: 20px 10px 0;}
div.itemCommentsForm p.itemCommentsFormNotes{padding: 10px 0;}
div.itemCommentsForm p.itemCommentsFormNotes{padding: 10px 0;}
div.catItemImageBlock:hover{opacity: 0.8;}
div.catItemImageBlock{
    float: left; margin: 0; padding: 0 10px 0 0;
}
div.catItemIntroText{
    float: left;
    width: 455px;
    color: #48280B;
    font: 14px Arial;
}
h3.catItemTitle{
    padding-bottom: 0;
    margin: 5px 0 10px;
}
h3.catItemTitle a{
    color: #660301;
    font: bold 14px Tahoma;
    text-decoration: underline;
}
div.itemContainer{
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
div.catItemReadMore{
    display: inline-block;
    float: none;
    padding-top: 10px;
}
div.catItemReadMore a:hover, h3.catItemTitle a:hover{text-decoration: none;}
div.catItemReadMore a{
    color: #DD3F14;
    font-size: 14px;
}
.catItemDateCreated, .itemDateCreated{
    color: #333232;
    font: bold 10px Tahoma;
    padding-top: 8px;
}
span.catItemImage img {
    border: 2px solid #9F8F6E;
    background: #fff;
}
div.itemToolbar, div.itemComments, .itemImageGallery{
    background: url(../images/medua_bg.png) no-repeat top transparent;
    border: 0;
    padding: 10px;
}
div.itemToolbar ul li a{font-size: 14px;}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper{background: none; padding: 0;}
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper{padding: 0; margin: 0; border: 3px solid #9F8F6E;}
ul.sigProClassic li.sigProThumb{ margin: 5px 0 5px 15px;}

div.itemImageBlock{float: left; margin: 0;}
span.itemImage img{ border: 3px solid #9F8F6E; background: #fff;}

div.itemCommentsForm form input#submitCommentButton,
#new-faq-form fieldset input.button_submit,
#new-faq-form fieldset input.button_cancel,
#new-faq-form fieldset input.button_submit:hover,
#new-faq-form fieldset input.button_cancel:hover{
    background: url("../images/button.gif") repeat-x scroll 0 0 transparent;
    color: #FECA86;
    font-size: 14px;
    font-weight: bold;
    height: 36px;
    border-width: 0 1px;
    cursor: pointer;
}
#new-faq-form fieldset input.button_submit,
#new-faq-form fieldset input.button_cancel{float: right; margin: 5px;}
.center-cont{float: left; width: auto;}

/*last news at home*/
.last-at-home ul{margin: 0; padding: 0;}
.last-at-home ul li{border-bottom: 1px solid #000; margin-bottom: 10px; padding-bottom:10px; }
.last-at-home ul li div.moduleItemIntrotext a.moduleItemImage img{float: left !important; width: 100px; margin:0 5px 5px 0 !important}
.last-at-home .moduleItemDateCreated {color: #333232;font: bold 10px Tahoma;padding-top: 8px;}
.last-at-home .moduleItemTitle{clear: both; float: none; display: block;  margin: 5px 0 10px; padding-bottom: 0;  color: #660301; font: bold 14px Tahoma;text-decoration: underline;}
.last-at-home .moduleItemIntrotext{font-size: 14px; color: #48280B; font-family: Arial;}
.last-at-home .moduleItemReadMore {float: right;}
.theme-default .nivoSlider{height: 400px;}
table.calendar{width: 100%;}
fieldset{border: 2px solid #ae7737;}
.itemTwitterButton a{
    -moz-user-select: none;
    background-color: #F8F8F8;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #DEDEDE);
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    cursor: pointer;
    height: 22px;
    max-width: 98%;
    overflow: hidden;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    font-size: 12px;
    display: inline-block;
    text-decoration: none;
}
.itemTwitterButton i{
    background: url("data:image/png;base64,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") no-repeat scroll 0 0 transparent;
    height: 13px;
    left: 2px;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.itemTwitterButton .label{
    padding: 0 3px 0 19px;
    white-space: nowrap;
    line-height: 22px;
}
div.k2CalendarBlock{height: auto;}
#vk_like{float: left; !important; clear: none !important; width: 125px !important;}
.social-widgets{margin: 10px 0;}
.social-widgets .uiBoxLightblue{background-color: #52321b !important; padding: 10px !important;}
div.itemGooglePlusOneButton {
    float: left;
    width: 62px;
}

.contact{margin: 0 15px 0 40px; width: 915px;}
.contact-form{float: left; width: 300px;}
.contact-form dd input, .contact-form dd textarea{width: 200px !important;}
.contact-form dd{width: auto}
.contact .contact-image, .contact .contact-position, .contact .contact-address{float:right;}

.contact{margin-left: 30px;}
.contact h3{margin:10px 0 0 0px;}
.contact .contact-telephone{font-size: 24px; color: #48280B;}
.contact .jicons-icons{display: none;}
.contact address{font: normal 12px Tahoma; color:#48280B; margin-top: 20px;}
.contact-form {width: 300px; float: left; }
.contact-form dl dd{margin: 0 0 5px 0;}
.contact-form dl input, .contact-form dl textarea{
    border-color: #78655B #A28062 #A28062 #78655B;
    border-image: none;
    border-right: 1px solid #A28062;
    border-style: solid;
    border-width: 2px 1px 1px 2px;
    color: #48280B;
    padding: 3px;
    width: 200px;
}
.contact-form dl input[type=checkbox]{width: auto !important; position: relative; top:-33px;}
.contact-form dl textarea{width: 280px;}
.contact-form dt label{font-size: 12px; color: #48280B; font-family: Tahoma;}
.contact-form dt label .star{color: #FF0000;}
.contact-form fieldset{border: 0;}
.contact-form fieldset legend{display: none;}
.cont-right{width: 320px; float: right;}
.tip-wrap{background: #3e1c06; border: 1px solid #f4b081; padding: 10px 15px; color:#fbcc85; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;   font-family: 'CyrillicOldBold';}
button.button{ background: url("../images/button.gif")repeat-x;
    border: 0 none;
    color: #FECA86;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    margin: 15px 0 15px 140px;
    padding: 0 15px;
    /*width: 110px;*/
    border-radius: 5px;
    border-left: 1px solid #ca857a;
    border-right: 1px solid #ca857a;
}
#xmap{margin:  0 0 0 25px;  font-family: 'CyrillicOldBold';}
#xmap .menutitle{display: none;}
#xmap li{padding:  0 0 5px 0;}
#xmap li a{text-decoration: none; color: #48280B;}
#xmap > ul{list-style:circle outside none}
#xmap ul ul{list-style:disc outside none}

.catItemHeader{position: relative;}
.catItemHeader .video-item-hide{position: absolute; width: 250px; height: 150px; z-index: 100; top:20px; left: 25px;}
.itemVideoBlock, .itemPhotoBlock{position: relative; top:-20px;}
.itemView .itemVideoBlock{top:0px;}
.itemVideoBlock .itemContainer{width: 100%; text-align: left;}
.itemVideoBlock .itemContainer .avPlayerWrapper{text-align: left;}
.itemVideoBlock .itemContainer .avPlayerWrapper .avPlayerContainer{background: none; margin: 5px;}
.itemVideoBlock .itemContainer .item-name{padding-top: 25px; font-weight: bold;}
.itemVideoBlock span.catItemImage{padding-top: 10px;}
.itemPhotoBlock div.itemImageGallery{padding-left: 15px;}
div.itemVideoBlock span.itemVideo{float: left;}
div.itemVideoBlock .itemListCategory{ margin: 0 20px;}
body.contentpane {height: auto !important;}


#a-nav-subnav-0{overflow: hidden; margin: 10px 0 0; padding-left: 0;}
#a-nav-subnav-0 li{float: left;height: 65px;padding: 10px 0;  background: url("../images/tab_pas_foto.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);width: 159px; text-align: left}
#a-nav-subnav-0 li.selected{background: url("../images/tab_act_audio.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
#a-nav-subnav-0 li a{color: #fff; font-family:'CyrillicOldBold'; text-decoration: none; font-size: 18px; padding-left: 20px;}
#a-nav-subnav-0 li.selected  a{color: #9B1301; font-family:'CyrillicOldBold'; text-decoration: none; }
#a-nav-subnav-0 li:first-child{ background: url("../images/tab_pas_video.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);text-align: left;width: 153px;}
#a-nav-subnav-0 li.selected:first-child{ background: url("../images/tab_act_video.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);text-align: left;width: 170px;}
#a-nav-subnav-0 li:first-child a{padding-left: 15px;}
#a-nav-subnav-0 li:last-child{  background: url("../images/tab_pas_foto.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);width: 167px;}
#a-nav-subnav-0 li.selected:last-child{  background: url("../images/tab_act_foto.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);width: 167px;}

#jevents_body{background: url("../images/medua_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0); padding: 25px 0 10px;}
.title_conteiner_in.nothome #jevents_body{width: auto !important;}
.jev_catselect{padding: 10px;}
div.ev_navigation table{width: 600px;}
div.ev_navigation table .icon_labels td{font-size: 14px; font-weight: bold;}
.mod_events_table td{text-align: center;}
.a-area{width: auto !important;}
.itemFullText table td{border: 1px solid #67471E;box-shadow: 0 0 2px #67471E;}
table.ev_table td{border: 1px solid #67471E;box-shadow: 0 0 2px #67471E;}
div.itemFullText .multi_title{padding: 0;}
div.itemFullText .multi_title p{text-indent: 0 !important; padding: 5px 0;}
#cboxLoadedContent{overflow: hidden !important;}
.faqstyle{background: url("../images/medua_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0)}
#ask-new{background: url("../images/tab_pas_foto.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);width: 167px; padding: 0 !important; text-align: center; height: 55px; line-height: 35px !important; font-size: 20px !important; color: #fff; font-family: "CyrillicOldBold"}
#ask-new i{display: none !important;}
.nav-link{font-size: 20px !important; color: #660301; font-family: "CyrillicOldBold"}
.contentpaneopen{margin: 0 15px;}
.contentpaneopen .ev_detail.hits{display: none;}
.contentpaneopen .ev_detail.repeat{width: 350px;}
.icon-of-day .itemListCategory{text-align: left;}
.icon-of-day{text-align: center;}
.contact .cont-right{width: auto;}
.contact .contact-address{clear: both !important; float: none;}
.contact-form #jform_contact_email_copy-lbl{margin-left: 25px;}
div.itemCommentsForm form input.inputbox,
div.itemCommentsForm form textarea{border: 1px solid #B6935A; padding: 5px 0;}
#one-list ul li{border-bottom:1px solid #B1A283; margin: 0 5px 5px 0;}